Read a file

Preview. The bytes of a file in a running sandbox.

GET
/sandboxes/{sandbox_id}/files/content

Authorization

headerAuthorizationBearer <token>

Your Munito API key.

Path Parameters

sandbox_id*string

The id of the sandbox.

Query Parameters

path*string

A path in the sandbox. A relative path is under /workspace.

Length1 <= length <= 4096

Response Body

The bytes of the file.

response?fileapplication/octet-stream
Formatbinary
curl -X GET 'https://api.munito.ai/sandboxes/v1/sandboxes/string/files/content?path=string'
Example Response
"string"